color: null
fieldLayouts:
  201b6c90-0c69-41c2-8653-b6d02bf60bc9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: Pavadinimas
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 646125bb-d930-4c24-8125-79bde9eb7cb5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: Nuotrauka
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85904da2-3080-4b42-8e5e-bee671657943
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: cb627917-317f-46ff-8f27-b5c06ab42004 # Atsisiuntimo aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: Aprašymas
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2de205e9-d03d-4f81-bb09-c875e44056c9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: df861b62-8127-41ad-92b0-5e6e868d44c3 # Atsisiuntimo nuoroda
            handle: null
            includeInCards: false
            instructions: null
            label: Nuoroda
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84322e4c-eb0a-452f-a990-710eb66dd3f5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7951dcd1-8488-4807-96a7-078858672e5d
        userCondition: null
handle: default
hasTitleField: true
icon: null
name: Default
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
